Yoko

All sides of Injection
It is currently 2018-09-20 15:33:54

All times are UTC+02:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
PostPosted: 2004-04-11 15:52:39 
Offline
Site Admin
User avatar

Joined: 2004-04-03 16:49:38
Posts: 1970
[table2start]
Injection CAN NOT login Samurai Empire. At all. In other case, see below:

Injection does not support clients newer then 4.0.0c
If your shard want client newer then 4.0.0c, for example 4.0.2, you may use following procedure:
1) Download client 4.0.0c
2) Launch Injection with it
3) Before login set up version faking: option Version, check it and enter 4.0.2

In most cases it helps.
Keep in mind next things:
* 400x support at all enabled by option IgnoreSocket (400x)
* AoS/LBR not fully supported, new functionality not implemented yet
* AoS encryption i think not working; for RunUO use Encryption: None (Ignition)

400c client (already UO Riced) you may download from mirror:
http://yoko.netroof.net/client400c.zip
ilpatch.cfg (with low cpu usage patch):
"Client 4.0.0c 2d riced" 01dbcbfd 1DB000 : 005016D1 = 6A 10 FF 15 FC E1 54 00 C3
"Client 4.0.0c 2d" B12E5962 1DB000 : 004196E4 = 3b, 004196DA = 3b c0, 004195C6 = 3b c0, 005016D1 = 6A 10 FF 15 FC E1 54 00 C3
UOKeys.cfg:
"4.0.0x" 2e13a5fd a21d527f 4
[table2middle]
Injection НЕ МОЖЕТ зайти на Samurai Empire. Вообще. Для других случаев читайте ниже:

Injection не поддерживет клиенты новее чем 4.0.0c
Если ваш шард требует клиент новее чем 4.0.0c, например 4.0.2, можете сделать следующее:
1) Скачайте клиент 4.0.0c
2) Запустите с ним Injection
3) Перед тем как логиниться выберите подстановку версии: опция Version, поставьте отметку и введите 4.0.2

В большинстве случаев это помогает.
Помните о следующем:
* поддержка любого 400x включается опцией IgnoreSocket (400x)
* AoS/LBR полностью не поддерживаются, новые возможности не обрабатываются
* кодирование AoS я полагаю не работает; для RunUO используется Encryption: None (Ignition)

клиент 400c (со снятым UO Rice энкриптом) можно скачать с зеркала сайта:
http://yoko.netroof.net/client400c.zip
ilpatch.cfg (с патчем понижающим использование процессора):
"Client 4.0.0c 2d riced" 01dbcbfd 1DB000 : 005016D1 = 6A 10 FF 15 FC E1 54 00 C3
"Client 4.0.0c 2d" B12E5962 1DB000 : 004196E4 = 3b, 004196DA = 3b c0, 004195C6 = 3b c0, 005016D1 = 6A 10 FF 15 FC E1 54 00 C3
UOKeys.cfg:
"4.0.0x" 2e13a5fd a21d527f 4
[table2finish]


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+02:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited